/**
 * AUTOCOMPLETE
 * AUTOCOMPLETE SPECIALITES
 * GENERAL
 * NAVIGATION
 * FOOTER
 * HOME
 * SPECIALIST
 * CONTACT
 * ACTUALITES
 * CANDIDATURE
 * TEMOIGNAGES
 * SEARCH
 * MEDIA QUERIES
 */


/**
 * AUTOCOMPLETE
 * -----------------------------------------------------------------------------
 */
.box-search {
    position: relative;
}
.home-specialist-autocomplete {
    margin-bottom: 10px;
}
#header-search-results {
    background: white;
    border: 1px solid #e6e6e6;
    position: absolute;
    z-index:5;
    top:25px;
    width:213px;
    text-align: center;
}
#specialist-results {
    background: white;
    border: 1px solid #e6e6e6;
    position: absolute;
    z-index: 50;
    width: 220px;
}
#header-search-results .ajax-loader,
#specialist-results .ajax-loader {
    height:25px;
    margin:15px 0;
}
#header-search-results ul ,
#specialist-results ul {
    list-style:none;
    padding:0;
    margin:0;
}
#header-search-results ul li,
#specialist-results ul li {
    display:block;
    border-bottom:1px solid #EEE;
}
#header-search-results ul li:before,
#specialist-results ul li:before {
    content: none;
}
#header-search-results ul li a,
#specialist-results ul li a {
    padding:5px;
    font-size:12px;
    font-weight:normal;
    font-family: 'latoregular';
    display:block;
}
#header-search-results ul li a:hover,
#specialist-results ul li a:hover {
    background:#eee;
    color:#333;
    text-decoration: none;
}
.mega-menu .specialites form > * {
    vertical-align: top;
}
/**
 * AUTOCOMPLETE SPECIALITES
 * -----------------------------------------------------------------------------
 */
.box-recherche {
    -webkit-box-shadow: 0px 0px 57px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 0px 57px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 0px 57px 0px rgba(0, 0, 0, 0.2);
    filter: progid:DXImageTransform.Microsoft.Shadow(color=#000000, Direction=NaN, Strength=57);
    padding: 66px;
    margin-top: 30px;
}
@media (max-width: 767px) {
    .box-recherche {
        padding: 30px 0;
    }
}
.box-recherche img.loupe {
    height: 110px;
    width: 110px;
}
.box-recherche .search {
    border-left: 6px solid #e6e6e6;
    height: 110px;
    padding-left: 32px;
}
@media (max-width: 767px) {
    .box-recherche .search {
        border: 0;
        padding-left: 0;
    }
}
.box-recherche .search h2 {
    font-size: 30px;
    margin-top: 0;
    margin-bottom: 20px;
}
.box-recherche .search input {
    height: 57px;
}
.box-recherche .search button {
    height: 57px;
    line-height: 20px;
}
.box-recherche .ajax-loader {
    margin:40px 0;
}
#search-specialities-results,
#search-specialistes-results {
    background:#fff;
    border: 1px solid #e6e6e6;
    position: absolute;
    left: 0;
    top: 56px;
    width: 75%;
    z-index: 10;
}
@media (max-width: 767px) {
    .box-recherche .search {
        height: auto;
    }
    #search-specialities-results,
    #search-specialistes-results {
        left: 15px;
        right: 15px;
        width: auto;
    }
    .box-recherche .search .input-group {
        padding: 0 15px;
    }
    .box-recherche .search .input-group > * {
        float: none;
    }
}
#search-specialities-results ul,
#search-specialistes-results ul {
    list-style: none;
    margin:0;
    padding:0;
}
#search-specialities-results ul li a,
#search-specialistes-results ul li a {
    text-decoration: none;
    line-height: 2em;
    padding: 10px 5px 10px 20px;
    display: block;
    font-family: 'latoregular';
    font-weight: normal;
    color:#000;
    font-size:16px;
}
#search-specialities-results ul li a:hover,
#search-specialistes-results ul li a:hover {
    background:#eee;
    color:#337ab7;
}
#search-specialities-results p,
#search-specialistes-results p {
    padding:15px 0;
    margin:0;
}
/**
 * GENERAL
 * -----------------------------------------------------------------------------
 */
body {
    color: #000;
}
.article h2 {
    color: #333;
    font-size: 30px;
    padding: 0 0 30px;
    position: relative;
}
.page .article h2:after {
	content: '';
	background: #e6e6e6;
	bottom: 0;
	display: block;
	height: 6px;
	left: 0;
	margin-left: 0;
	position: absolute;
	width: 70px;
}
img {
    height: auto;
    max-width: 100%;
}
.video-wrapper {
    max-width: 500px;
}
.video-container {
    background: #eee;
    height: 0;
    margin: 0 auto;
    max-width: 500px;
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
    width: 100%;
}
.video-container iframe,
.video-container > .embed-optimized {
    bottom: 0;
    height: 100%;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}
.video-container > .embed-optimized img {
    max-width: inherit;
    position: relative;
    top: 50%;
    width: 100%;
    /**/
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
.embed-optimized .play {
    /**/
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}
input, textarea {
    border-radius: 0;
    /**/
    -webkit-appearance: none;
}
.touchevents .wpcf7-list-item-label {
    display: block;
    pointer-events: none;
}
.hentry table {
    margin: 0 0 20px;
}
.hentry td {
    padding: 5px 15px 5px 5px;
}
iframe {
    border: 0;
}
.bandeau {
    background-size: cover;
}
.page-template-template-specialities-php .bandeau,
.post-type-archive-specialist .bandeau,
.page-template-template-search-specialties-php .bandeau,
.b-general {
    background-image: url('../images/bandeau-rechercheSpecialite.jpg');
}
.tax-speciality .bandeau {
    background-image: url('../images/bandeau-recrutement.jpg');
}
.single-specialist .bandeau {
    background-image: url('../images/bandeau-fiche-medecin.jpg');
}
.bootstrap-select > .dropdown-toggle {
    border-color: #e6e6e6;
}
.nav-glossaire a {
    text-transform: uppercase;
}
.page-template-template-rdv .bandeau,
.page-template-template-rdv .site-footer {
    margin: 0;
}
.page-template-template-rdv .site-main {
    background-color: #ccecfa;
}
h4 {
    font-weight: bold;
    margin: 25px 0 10px;
}
/**
 * NAVIGATION
 * -----------------------------------------------------------------------------
 */
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    background-color: transparent;
}
.mega-menu .specialites-link {
    position: relative;
}
.mega-menu .specialites-link:before {
    content: '';
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    /**/
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0.75) 0%,rgba(0,0,0,0) 100%);
    background: -moz-linear-gradient(top,  rgba(0,0,0,0.75) 0%, rgba(0,0,0,0) 100%);
    background: linear-gradient(to bottom,  rgba(0,0,0,0.75) 0%,rgba(0,0,0,0) 100%);
}
.mega-menu .specialites-link span {
    color: #fff;
    display: block;
    font-size: 20px;
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
    text-transform: none;
    top: 20px;
}
.mega-menu .specialites-link span:after {
    content: '';
    background: #fff;
    display: block;
    height: 6px;
    margin: 10px auto;
    width: 70px;
}
.mega-menu .search h2 {
    color: #434343;
    font-size: 20px;
    font-weight: normal;
    margin: 35px 0 0;
    text-transform: none;
}
.mega-menu .search h2:after {
    content: '';
    background: #e6e6e6;
    display: block;
    height: 6px;
    margin: 10px 0 35px;
    width: 70px;
}
.mega-menu .search .btn {
    font-size: 16px;
    padding: 16px 12px;
}
.breadcrumb li {
    color: #fff;
}
/**
 * FOOTER
 * -----------------------------------------------------------------------------
 */
.site-footer .nav-footer .widget-title {
	color: #fff;
	font-size: 14px;
	line-height: 20px;
    margin: .67em 0;
	text-transform: uppercase;
}
.site-footer .nav-footer .box-navSecond li  {
    margin: 0 0 .67em;
}
.site-footer .nav-footer .box-navSecond .nocaps {
    text-transform: none;
}
/**
 * HOME
 * -----------------------------------------------------------------------------
 */
.temoignages .panel-body {
    background: url('../images/icon-quote.svg') no-repeat 50% 30px;
    background-size: 67px;
}
.homePanels.hp-item2 .panel.temoignages .panel-body {
    height: 619px;
    padding-top: 100px;
}
#fade-quote-carousel.carousel {
    height: 100%;
}
.dg-wrapper a.dg-center {
    outline: none;
}
.slick .slick-slide {
    margin: 0 15px;
}
.slick .slick-slide img {
    width: 170px;
}
.bootstrap-select > .dropdown-toggle {
	font-family: 'latolight_italic';
	font-size: 16px;
	box-shadow: none;
}
.panel .carousel-inner {
    padding: 0 15px;
}
.carousel .quote {
    margin: 0;
}
.carousel .quote + .quote {
    border-top: 1px solid #eee;
    margin-top: 20px;
    padding-top: 20px;
}
/**
 * SPECIALIST
 * -----------------------------------------------------------------------------
 */
.box-infos-medecin .img-medecin img {
    border-radius: 50%;
    display: block;
    margin: 0 auto;
}
.box-contact-medecin .ca-contact li a {
    padding-left: 100px;
}
.box-contact-medecin li.doctolib,
.box-contact-medecin li.secretariat {
    background: url('../images/picto-rendezvous.svg') no-repeat 30px 32px;
    background-size: 60px;
}
.box-contact-medecin li.secretariat {
    background-image: url('../images/picto-phone.svg');
}
.box-contact-medecin .ca-contact li.carte {
    background: url('../images/picto-geoloc.svg') no-repeat 30px 32px;
    background-size: 60px;
	border: 1px solid #e6e6e6;
    border-bottom: 0;
	color: #333;
	display: block;
    overflow: hidden;
	position: relative;
	padding: 32px 20px 0 100px;
	text-align: left;
}
.term-46.tax-speciality .box-medecins {
    display:none;
}
/**
 * CONTACT
 * -----------------------------------------------------------------------------
 */
legend {
    border: 0;
}
[type="radio"] {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    left: -1000px;
    margin: -1px;
    overflow: hidden;
    position: absolute;
    padding: 0;
    width: 1px;
    z-index: -1000;
}
[type="radio"] + .wpcf7-list-item-label {
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 27px;
    cursor: pointer;
    display: inline-block;
    height: 27px;
    line-height: 27px;
    padding-left: 34px;
    vertical-align: middle;
}
[type="radio"]:checked + .wpcf7-list-item-label {
    background-position: 0 -27px;
}
.wpcf7-list-item-label {
    background-image: url(../images/csscheckbox.png);
}
.civilite label {
    color: #333;
    display: block;
    font-family: 'latobold';
    font-size: 18px;
}
.civilite .wpcf7-list-item {
    margin: 0 25px 0 0;
}
.civilite .wpcf7-list-item label {
    color: #a6a6a6;
    display: inline-block;
    font-family: 'latolight_italic';
    font-size: 16px;
}
.oblig {
    color: #3fbcf6;
    font-weight: normal;
}
.site-main div.wpcf7-validation-errors {
    background: #f00;
    border-color: #f00;
    color: #fff;
    font-size: 22px;
    padding: 10px 15px;
}
.page-confirmation .entry-content h2 {
	font-size: 30px;
	padding: 0 0 30px 0;
	position: relative;   
}
.page-confirmation .entry-content {
    color: #333;
    font-size: 20px;
}
.page-confirmation .entry-content h2::after {
	content: '';
	background: #e6e6e6;
	bottom: 0;
	display: block;
	height: 6px;
	left: 0;
	margin-left: 0;
	position: absolute;
	width: 70px;
}
.panel.bus .ligne {
	margin: 0 5px 0 3px;
	padding: 3px 2px;
}
.pagePanels .panel.parking .panel-body,
.pagePanels .panel.metro .panel-body,
.pagePanels .panel.bus .panel-body {
    height: 200px;
}
/**
 * ACTUALITES
 * -----------------------------------------------------------------------------
 */
.news-thumbnail {
    margin: 0 0 20px 20px;
}
*.screen-reader-text {
    clip:rect(1px, 1px, 1px, 1px);
    height:1px;
    overflow:hidden;
    position:absolute !important;
    width:1px
}
.site-main .screen-reader-text:before,
.site-main .screen-reader-text:after {
    content: none;
}
.post-navigation,
.pagination {
    border-top: 1px solid #efefef;
    clear: both;
    margin: 30px 0 0;
    padding: 30px 0 0;
}
.pagination {
    display: block;
    text-align: center;
}
.post-navigation .post-title {
    direction: ltr;
    display: inline-block;
    text-indent: -999em;
}
.post-navigation .nav-previous {
    display: inline-block;
}
.post-navigation .nav-next {
    float: right;
}
.pagination .page-numbers {
    border: 1px solid #dadada;
    display: inline-block;
    padding: 2px;
}
/**
 * CANDIDATURE
 * -----------------------------------------------------------------------------
 */
.image-preview-input .wpcf7-form-control-wrap {
    position: static;
}
.image-preview-input input[type="file"] {
    bottom: 0;
    left: 0;
}
.page-template-template-application textarea {
    height: 357px;
}
.box-localisation-offre .cliniques {
    margin: 20px 0;
}
.box-localisation-offre .cliniques + .cliniques {
    margin-top: 0;
}
/**
 * TEMOIGNAGES
 * -----------------------------------------------------------------------------
 */
.temoignagesPanels .panel-primary {
    width: calc((100% - 60px) / 3)
}
.temoignagesPanels .panel-primary .panel-body {
    height: auto;
}
/**
 * SEARCH
 * -----------------------------------------------------------------------------
 */
.search-item {
    margin: 30px 0 0;
}
.search-item a {
    border: 1px solid #e6e6e6;
    color: #a6a6a6;
    display: block;
    padding: 25px;
    text-decoration: none;
    /**/
    -webkit-transition: all 300ms ease-out;
    -moz-transition: all 300ms ease-out;
    -ms-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
}
.search-item a:hover, .search-item a:focus {
    border-color: #0eabf4;
    /**/
    -webkit-box-shadow:inset 0 0 0 4px #0eabf4;
    box-shadow:inset 0 0 0 4px #0eabf4;
}
.search-item h1 {
    font-size: 30px;
    margin: 0 0 10px;
}
.search-item p {
    margin: 0;
}
/**
 * VISITE VIRTUELLE
 * -----------------------------------------------------------------------------
 */
.nav-visite a {
    cursor:pointer;
}

/**
 * MEDIA QUERIES
 * -----------------------------------------------------------------------------
 */
@media only screen and (max-width:1199px) {
    /*
    HOME
    -----------------------*/
    .homePanels.hp-item2 .panel.temoignages .panel-body {
        height: 639px;
    }
    /*
    SPECIALIST
    -----------------------*/
    .box-contact-medecin .ca-contact li a,
    .box-contact-medecin .ca-contact li.carte {
        padding-left: 20px;
    }
    .box-contact-medecin .ca-contact .co-content {
        float: right;
    }
    .box-contact-medecin .ca-contact li.secretariat a {
        padding-left: 100px;
    }
}
@media only screen and (max-width:991px) {
    /*
    FOOTER
    -----------------------*/
    .site-footer .nav-footer .box-navSecond .nocaps {
        text-transform: uppercase;
    }
    /*
    HOME
    -----------------------*/
    .homePanels.hp-item2 .panel.temoignages .panel-body {
        height: auto;
    }
    /*
    SPECIALIST
    -----------------------*/
    .box-contact-medecin .ca-contact .co-content {
        float: left;
    }
    .box-contact-medecin .ca-contact li a, .box-contact-medecin .ca-contact li.carte {
        padding-left: 100px;
    }
    /*
    CONTACT
    -----------------------*/
    .pagePanels .panel.parking .panel-body, 
    .pagePanels .panel.metro .panel-body, 
    .pagePanels .panel.bus .panel-body {
        height: auto;
    }
    .box-access li {
        height: 180px;
        vertical-align: top;
    }
    .box-access li a {
        padding: 20px 15px;
    }
    .box-access li h3 {
        font-size: 18px;
    }
    /*
    ACTUALITES
    -----------------------*/
    .news-thumbnail {
        margin: 0 0 30px;
    }
    /*
    CANDIDATURE
    -----------------------*/ 
    .page-template-template-application textarea {
        height: auto;
    }
}
@media only screen and (max-width:900px) {
    /*
    HOME
    -----------------------*/
    .carousel-caption {
        left: 15px;
        right: 15px;
    }
}
@media only screen and (max-width:767px) {
    /*
    SPECIALIST
    -----------------------*/
    .box-contact-medecin .ca-contact {
        float: none;
    }
    .box-contact-medecin .ca-contact li a, .box-contact-medecin .ca-contact li.carte {
        padding-left: 20px;
        padding-top: 75px;
    }
    .box-contact-medecin li.doctolib, .box-contact-medecin li.secretariat,
    .box-contact-medecin .ca-contact li.carte {
        background-position: 50% 20px;
        text-align: center;
    }
    .box-access-directions .input-geoloc {
        width: calc(95% - 60px);
    }
    .box-contact-medecin .box-access {
        margin-top: 0;
        padding-top: 30px;
    }
    .box-contact-medecin .ca-contact li.secretariat a {
        padding-left: 20px;
    }
}
@media only screen and (max-width:700px) {
    /*
    TEMOIGNAGES
    -----------------------*/
    .temoignagesPanels .panel-primary {
        padding: 15px;
        width: calc((100% - 30px) / 2);
    }
}
@media only screen and (max-width:640px) {
    /*
    SPECIALITES
    -----------------------*/
    .mosaique .col-xs-6 {
        float: none;
        width: auto;
    }
}
@media only screen and (max-width:600px) {
    /*
    GENERAL
    -----------------------*/
    .bandeau {
        height: 230px;
    }
    .bandeau .breadcrumb {
        display: none;
    }
    .bandeau h1 {
        margin: 80px 0 0;
        padding: 0 5px 30px;
    }
    /*
    HOME
    -----------------------*/
    .carousel-caption {
        font-size: 16px;
        padding: 0;
        top: 0;
    }
    .carousel-caption h2 {
        font-size: 28px;
    }
    .carousel-caption .btn {
        font-size: 16px;
        padding: 10px;
    }
    .carousel .fill {
        height: 300px;
    }
    #carouselBandeau .carousel-indicators {
        bottom: 0;
    }
    .homePanels.hp-item1 {
        margin-top: 15px;
    }
    /*
    ACTUALITES
    -----------------------*/
    .single .b-actualites {
        position: relative;
    }
    .single .b-actualites h1 {
        left: 15px;
        margin: 0;
        position: absolute;
        right: 15px;
        top: 50%;
        /**/
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        transform: translateY(-50%);
    }
}
@media only screen and (max-width:500px) {
    /*
    TEMOIGNAGES
    -----------------------*/
    .temoignagesPanels .panel-primary {
        width: 100%;
    }
}

/* Pop UP Dites merci à un soignant --------*/

@font-face {
	font-family: 'Signature';
	src: url("https://www.ambroisepare.fr/wp-content/themes/interaction/ui/fonts/signature-of-the-ancient.ttf");
	font-weight: normal;
	font-style: normal;
}

#popmake-15705 .wpb_single_image{margin-bottom:10px}
